[android-components](../../index.md) / [mozilla.components.support.utils](../index.md) / [WebURLFinder](index.md) / [isWebURL](./is-web-u-r-l.md)

# isWebURL

`fun isWebURL(string: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`): `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/utils/src/main/java/mozilla/components/support/utils/WebURLFinder.kt#L346)

Check if string is a Web URL.

A Web URL is a URI that is not a `file:` or
`javascript:` scheme.

### Parameters

`string` - to check.

**Return**
`true` if `string` is a Web URL.

